﻿/* ===================首页样式========================== */
.bannerHead {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #000;
}

.banner {
    width: 100%;
    position: relative;
}

.banner-image {
    width: 100%;
}

.banner-image img {
    width: 100%;
}

.banner-image img.pc {
    height: 100vh;
}

.banner-image img.mb {
    height: calc(30vh - 60px);
}

.banner .swiper-slide {
    transform: translate3d(0, 0, 0);
    overflow: hidden;
    will-change: transform;
}

.banner .swiper-slide .banner-image,
.banner .swiper-slide video {
    transform: translate3d(0, 0, 0);
}

/* banner视频 */
.banner .hasVideo .banner-image {
    opacity: 1;
}

.banner .hasVideo video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

@media all and (max-width:1151px) {
    .banner .hasVideo .banner-img {
        animation: none;
    }

    .banner .hasVideo video {
        display: none;
    }
}

/* -- */
.bannerLump {
    position: absolute;
    z-index: 2;
    height: 0%;
    overflow: hidden;
    opacity: 0;
    animation: bannerLumpRun 1s ease both .2s;
}

.bannerLump.red {
    left: 0;
    top: 0;
    width: 47.7%;
}

.bannerLump.white {
    right: 0;
    bottom: 0;
    width: 32.3%;
}

.bannerLump-run {
    position: absolute;
    width: 100%;
    height: 100vh;
    left: 0;
    opacity: 0.8;
}

.bannerLump.red .bannerLump-run {
    background: #60b63c;
    top: 0;
    clip-path: polygon(0 0, 100% 0, 64% 100%, 0% 100%);
}

.bannerLump.white .bannerLump-run {
    background: #fff;
    bottom: 0;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 36% 100%);
}

.bannerLump.white img {
    position: absolute;
    max-width: none;
    left: 0;
    bottom: 20px;
    height: 92%;
    animation: bannerLumpImg 12s linear infinite;
    opacity: .5;
}

@keyframes bannerLumpImg {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(-80px);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes bannerLumpRun {
    0% {
        opacity: 0;
        height: 0;
    }

    10% {
        opacity: 1;
    }

    100% {
        height: 100%;
        opacity: 1;
    }
}

/* -- */
.bannerDot {
    position: absolute;
    width: 100%;
    bottom: 48px;
    z-index: 10;
    text-align: left;
}

.bannerDot .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    transform: scale(0.67);
    background: #fff;
    opacity: .5;
    margin: 0 0 0 16px !important;
    transition: all .4s ease;
}

.bannerDot .swiper-pagination-bullet:first-child {
    margin: 0 !important;
}

.bannerDot .swiper-pagination-bullet-active {
    opacity: 1;
    transform: scale(1);
}

/* -- */
.bannerCont {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 5;
    top: 0;
    left: 0;
}

.bannerCont-max {
    max-width: 100%;
}

.bannerCont-items {
    width: 100%;
    display: none;
}

.bannerCont-items.active {
    display: block;
}

.bannerCont-items .hint {
    line-height: 1.1;
}

.bannerCont-items .hint span {
    font-family: "RR";
}

.bannerCont-items .title {
    line-height: 1.1;
}

.bannerCont-items .text {
    line-height: 1.16;
}

.bannerCont-items .link {
    width: 100%;
}

.bannerCont-items .hint,
.bannerCont-items .title,
.bannerCont-items .text,
.bannerCont-items .link {
    opacity: 0;
}

.bannerCont-items.active .hint {
    animation: bannerUp 1s ease both .4s;
}

.bannerCont-items.active .title {
    animation: bannerUp 1s ease both .5s;
}

.bannerCont-items.active .text {
    animation: bannerUp 1s ease both .6s;
}

.bannerCont-items.active .link {
    animation: bannerUp 1s ease both .7s;
}

.bannerCont-items.oneCont.active .hint {
    animation: bannerUp 1s ease both .8s;
}

.bannerCont-items.oneCont.active .title {
    animation: bannerUp 1s ease both .9s;
}

.bannerCont-items.oneCont.active .text {
    animation: bannerUp 1s ease both 1s;
}

.bannerCont-items.oneCont.active .link {
    animation: bannerUp 1s ease both 1.1s;
}

@keyframes bannerUp {
    0% {
        opacity: 0;
        filter: blur(6px);
    }

    100% {
        opacity: 1;
        filter: blur(0);
    }
}

.indMore {
    width: 134px;
    height: 48px;
    border-radius: 24px;
    background: #fff;
    border: 2px solid #fff;
    transition: all .4s ease;
    position: relative;
    overflow: hidden;
    transform: translate3d(0, 0, 10px)
}

.indMore i {
    width: 23px;
    height: 12px;
    background: url('../images/arrowRH.png') no-repeat center;
    position: relative;
    z-index: 4;
    transition: all .6s ease;
}

.indMore::before {
    content: "";
    position: absolute;
    width: 200px;
    height: 200px;
    right: -16px;
    top: -40px;
    background: #60b63c;
    border-radius: 50%;
    transform-origin: left bottom;
    transform: scale(0);
    transition: all 1.2s ease;
}

.indMore:hover {
    box-shadow: 0 4px 20px 0 rgba(255, 255, 255, .4);
}

.indMore:hover i {
    background-image: url('../images/arrowR.png');
}

.indMore:hover::before {
    transform: scale(1);
    transition: all .6s ease;
}

.indMore.color {
    background: #60b63c;
    border-color: #60b63c;
}

.indMore.color i {
    background-image: url('../images/arrowR.png');
}

.indMore.color::before {
    background: #fff;
}

.indMore.color:hover {
    box-shadow: 0 4px 20px 0 rgba(186, 34, 23, .4);
}

.indMore.color:hover i {
    background-image: url('../images/arrowRH.png');
}

.indMore.small {
    width: 108px;
    height: 42px;
    border-radius: 21px;
}

.indTitle {
    width: auto;
}

.indTitle.center {
    width: 100%;
    text-align: center;
}

.indTitle .title {
    line-height: 1.1;
}

.indTitle.center .text {
    max-width: 990px;
    margin-left: auto;
    margin-right: auto;
}

.indTitle.center .link {
    width: 100%;
    justify-content: center;
}

.indfa {
    background: #fff;
}

.indfa .contain {
    width: 100%;
    padding: 0 98px;
}

.indfa-list {
    width: 100%;
}

.indfa-list ul {
    margin-left: -1px;
    flex-wrap: nowrap;
}

.indfa-list li {
    width: calc(25% - 1px);
    height: 650px;
    margin-left: 1px;
    position: relative;
    overflow: hidden;
}

.indfa-list li img {
    height: 650px;
    position: absolute;
    max-width: none;
    object-fit: fill;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.indfa-list li::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgba(12, 19, 23, .5);
    transition: all .4s ease;
}

.indfa-list li.other {
    width: calc((100% - 684px)/3 - 1px);
}

.indfa-list li.active {
    width: 683px;
}

.indfa-cont {
    position: absolute;
    width: 100%;
    z-index: 4;
    bottom: 0;
    text-align: center;
    padding: 0 20px 42px;
}

.indfa-cont .title {
    line-height: 1.1;
}

.indfa-cont .link {
    width: 100%;
    justify-content: center;
}

.indfa-list li:hover::after {
    opacity: 0;
}

.indgy {
    background: #000 url('../images/indgyBg.jpg');
    padding-top: 240px;
}

.indgy video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.indgy .contain {
    position: relative;
    z-index: 4;
    max-width: 1200px;
}

.indgy-number {
    width: 100%;
}

.indgy-number ul {
    justify-content: space-between;
}

.indgy-number li {
    width: auto;
    text-align: center;
}

.indgy-number .num {
    line-height: 1;
}

.indgy-number .num * {
    line-height: inherit;
}

.indgy-number .num .mix {
    font-family: 'RE';
    font-weight: 700;
    margin-right: 10px;
    display: inline;
}

.indlc {
    background: #f6f7f8;
    padding: 190px 0 204px;
}

.indlc .contain {
    position: relative;
    z-index: 4;
}

.indlc-loop {
    width: 520px;
    height: 520px;
    background: #fff;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 0 60px;
}

.indlc-loop .swiper-container,
.indlc-loop .swiper-wrapper,
.indlc-loop .swiper-slide {
    height: 100%;
}

.indlc-loop-cont {
    width: 100%;
    height: 100%;
    opacity: 0;
    transform-origin: right bottom;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
}

.indlc-loop-cont .year {
    line-height: 1;
    color: #60b63c;
    font-family: "RB";
}

.indlc-loop-cont .text {
    color: #4a606d;
    line-height: 30px;
}

.indlc-loop-cont .text p {
    position: relative;
    padding-left: 16px;
    font-weight: 700;
}

.indlc-loop-cont .text br {
    height: 10px;
}

.indlc-loop-cont .text p br {
    height: 00px;
}

.indlc-loop-cont .text p::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #4a606d;
    left: 0;
    top: 12px;
}

.swiper-slide-active .indlc-loop-cont {
    animation: indlcLoopRun .6s ease both .4s;
}

@keyframes indlcLoopRun {
    0% {
        filter: blur(8px);
        opacity: 0;
    }

    100% {
        filter: blur(0);
        opacity: 1;
    }
}

.indlc-run {
    position: absolute;
    bottom: 10px;
    left: 154px;
    width: 435px;
    height: 492px;
    z-index: 2;
}

.indlc-run img {
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.indlc-run img {
    opacity: 0;
}

.indlc-run img.on {
    opacity: 1;
}

.indlc-more {
    position: absolute;
    width: 154px;
    height: 154px;
    border: 2px solid #60b63c;
    border-radius: 50%;
    background: #60b63c;
    bottom: -30px;
    left: 50%;
    margin-left: 100px;
    z-index: 3;
    overflow: hidden;
    transition: all .4s ease;
}

.indlc-more i {
    width: 70px;
    height: 36px;
    background: url('../images/indlcArr.png') no-repeat center;
    position: relative;
    z-index: 4;
    transition: all .6s ease;
}

.indlc-more::before {
    content: "";
    position: absolute;
    width: 200px;
    height: 200px;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -100px;
    background: #fff;
    border-radius: 50%;
    transform-origin: center;
    transform: scale(0);
    opacity: 0;
    transition: all .6s ease;
}

.indlc-more:hover i {
    background-image: url('../images/indlcArrH.png');
}

.indlc-more:hover::before {
    transform: scale(1);
    opacity: 1;
}

.indlc-more:hover {
    box-shadow: 0 4px 20px 0 rgba(186, 34, 23, .4);
}

.indlc-menu a {
    position: absolute;
    border-radius: 50%;
    font-family: "RB";
    color: #fff;
    z-index: 12;
}

.indlc-menu a.m1 {
    width: 162px;
    height: 162px;
    background: #4a606d;
    left: 78%;
    top: -24%;
    font-size: 48px;
    animation: indlcMenuRun 12s linear infinite;
}

.indlc-menu a.m2 {
    width: 112px;
    height: 112px;
    background: #4a606d;
    left: 72%;
    top: 40%;
    font-size: 32px;
    animation: indlcMenuRunF 12s linear infinite;
}

.indlc-menu a.m3 {
    width: 86px;
    height: 86px;
    background: #60b63c;
    left: 68%;
    top: 6%;
    font-size: 24px;
    animation: indlcMenuRunF 12s linear infinite;
}

.indlc-menu a.m4 {
    width: 112px;
    height: 112px;
    background: #4a606d;
    left: 9%;
    top: 54%;
    font-size: 32px;
    animation: indlcMenuRun 12s linear infinite;
}

.indlc-menu a.m5 {
    width: 58px;
    height: 58px;
    background: #b7bfc3;
    left: 28%;
    top: -25%;
    font-size: 18px;
    animation: indlcMenuRun 12s linear infinite;
}

.indlc-menu a.m6 {
    width: 62px;
    height: 62px;
    background: #d0d6d8;
    left: 17%;
    top: 3%;
    font-size: 18px;
    animation: indlcMenuRunF 12s linear infinite;
}

.indlc-menu a.m7 {
    width: 52px;
    height: 52px;
    background: #60b63c;
    left: 23%;
    top: 91%;
    font-size: 16px;
    animation: indlcMenuRunF 12s linear infinite;
}

.indlc-menu a.m8 {
    width: 52px;
    height: 52px;
    background: #4a606d;
    left: 80%;
    top: 108%;
    font-size: 16px;
    animation: indlcMenuRun 12s linear infinite;
}

.indlc-menu a.m9 {
    width: 52px;
    height: 52px;
    background: #4a606d;
    left: 40%;
    top: -20%;
    font-size: 16px;
    animation: indlcMenuRun 12s linear infinite;
}

.indlc-null {
    position: absolute;
    width: 102px;
    height: 102px;
    background: #fff;
    border-radius: 50%;
    left: 41%;
    top: 91%;
    animation: indlcMenuRun 12s linear infinite;
}

@keyframes indlcMenuRun {
    0% {
        transform: translate(0, 0);
    }

    12.5% {
        transform: translate(-8px, -4px);
    }

    25% {
        transform: translate(-8px, -8px);
    }

    37.5% {
        transform: translate(-4px, -8px);
    }

    50% {
        transform: translate(0, 0);
    }

    62.5% {
        transform: translate(-8px, -4px);
    }

    75% {
        transform: translate(-8px, 8px);
    }

    87.5% {
        transform: translate(-4px, 8px);
    }

    100% {
        transform: translate(0, 0);
    }
}

@keyframes indlcMenuRunF {
    0% {
        transform: translate(0, 0);
    }

    12.5% {
        transform: translate(8px, 4px);
    }

    25% {
        transform: translate(8px, 8px);
    }

    37.5% {
        transform: translate(4px, 8px);
    }

    50% {
        transform: translate(0, 0);
    }

    62.5% {
        transform: translate(8px, 4px);
    }

    75% {
        transform: translate(8px, -8px);
    }

    87.5% {
        transform: translate(4px, -8px);
    }

    100% {
        transform: translate(0, 0);
    }
}

.indlc-text {
    position: absolute;
    user-select: none;
    width: 100000px;
    height: 218px;
    position: absolute;
    left: -10000px;
    will-change: transform;
}

.indlc-text.top {
    top: 210px;
    background: url('../images/indlcT1.png') repeat-x left center/auto 100%;
    animation: indlcText 1200s linear infinite;
}

.indlc-text.bottom {
    bottom: 210px;
    background: url('../images/indlcT2.png') repeat-x left center/auto 100%;
    animation: indlcTextR 1200s linear infinite;
}

@keyframes indlcText {
    0% {
        background-position: left 0 center;
    }

    100% {
        background-position: left -100000px center;
    }
}

@keyframes indlcTextR {
    0% {
        background-position: left 0 center;
    }

    100% {
        background-position: left 100000px center;
    }
}

.indxw {
    /*background: #fff url('../images/indxwBg.png') no-repeat left bottom/auto 495px;*/
    background: #fff;
}

.indxw .contain {
    position: relative;
    padding: 0 116px;
}

.indxw-loop {
    width: 100%;
    position: relative;
}

.indxw-loop .swiper-pagination {
    bottom: 0;
    display: none;
}

.indxw-loop .swiper-slide {
    width: 31.5%;
    transition: all .4s ease;
}

.indxw-loop .swiper-slide.swiper-slide-active {
    width: 37%;
}

.indxw-loop .swiper-container {
    padding: 50px 0;
    overflow: visible;
    position: relative;
    z-index: 2;
}

.indxw-link {
    display: block;
    width: 100%;
    padding: 38px 40px 44px;
    position: relative;
    background: #fff;
    transition: all .4s ease;
    box-shadow: 0 3px 32px 0 rgba(74, 96, 109, .11);
}

.indxw-link::before {
    content: "";
    position: absolute;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    top: -1px;
    left: -1px;
    border: 0px solid #4a606d;
    transition: all .2s;
}

.indxw-link:hover:before {
    border-width: 12px;
}

.indxw-link>* {
    position: relative;
    z-index: 2;
}

.indxw-link .time {
    width: 100%;
}

.indxw-link .time span {
    font-family: 'RR';
    line-height: 1;
    transition: all .4s ease;
}

.indxw-link .time p {
    font-family: 'RB';
    line-height: 1;
    color: #60b63c;
    transition: all .4s ease;
}

.indxw-link .image {
    width: 100%;
    overflow: hidden;
    height: 220px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.indxw-link .title {
    width: 100%;
    transition: all .4s ease;
    font-family: auto;
}

.indxw-loop .swiper-slide.swiper-slide-active .indxw-link {
    background: #4a606d;
}

.indxw-loop .swiper-slide.swiper-slide-active .indxw-link .time span {
    color: #fff;
}

.indxw-loop .swiper-slide.swiper-slide-active .indxw-link .time p {
    color: #fff;
}

.indxw-loop .swiper-slide.swiper-slide-active .indxw-link .title {
    color: #fff;
}

.indxw-lump {
    position: absolute;
    height: 100%;
    background: #4a606d;
    top: 0;
    left: -116px;
    width: calc(37% + 116px + 28px + 88px);
}

.indxw-right {
    display: flex;
    width: 60px;
    height: 60px;
    justify-content: center;
    align-items: center;
    background-color: #60b63c;
    color: #fff;
    border-radius: 100px;
    z-index: 2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -120px;
}

.indxw-right i {
    color: #fff;
    font-size: 24px;
    font-weight: 900;
}

.indxw-left {
    display: flex;
    width: 60px;
    height: 60px;
    justify-content: center;
    align-items: center;
    background-color: #60b63c;
    color: #fff;
    border-radius: 100px;
    z-index: 3;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -120px;
}

.indxw-left i {
    color: #fff;
    font-size: 24px;
    font-weight: 900;
}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {

    /* 1600 × (900) */
    .bannerCont-max {
        max-width: 400px;
    }

    .indfa-cont .title {
        font-size: 22px;
    }

    .indfa-list li,
    .indfa-list li img {
        height: 500px;
    }

    .indfa-list li.other {
        width: calc((100% - 526px)/3 - 1px);
    }

    .indfa-list li.active {
        width: 526px;
    }

    .indgy {
        padding-top: 160px;
    }

    .indgy-number {
        margin-top: 100px;
    }

    .indlc-run {
        left: 0;
    }

    .indlc-menu a.m2 {
        left: 76%;
    }

    .indlc-menu a.m3 {
        left: 71%;
        top: 8%;
    }

    .indlc-menu a.m4 {
        left: 3%;
    }

    .indlc-menu a.m7 {
        left: 15%;
    }

    .indxw-link {
        padding: 28px 30px 34px;
    }

    .indxw-link .image {
        height: 190px;
    }

    .indxw-loop .swiper-container {
        padding: 42px 0;
    }

    .indfa .contain {
        padding: 0 84px;
    }
}

@media all and (max-width:1599px) {

    /* 1440 × (700)  */
    .indfa-cont .title {
        font-size: 20px;
    }

    .indfa-list li,
    .indfa-list li img {
        height: 420px;
    }

    .indfa-cont {
        padding: 0 18px 32px;
    }

    .indfa-list li.other {
        width: calc((100% - 440px)/3 - 1px);
    }

    .indfa-list li.active {
        width: 440px;
    }

    .indgy {
        padding-top: 140px;
    }

    .indgy-number {
        margin-top: 80px;
    }

    .indlc {
        padding: 140px 0 160px;
    }

    .indlc-text {
        height: 168px;
    }

    .indlc-text.top {
        top: 204px;
    }

    .indlc-text.bottom {
        bottom: 204px;
    }

    .indlc-loop {
        width: 480px;
        height: 480px;
        padding: 0 40px;
    }

    .indlc-more {
        width: 120px;
        height: 120px;
        bottom: -20px;
    }

    .indlc-run {
        bottom: 10px;
        left: 74px;
        width: 374px;
        height: 424px;
    }

    .indlc-null {
        width: 70px;
        height: 70px;
        left: 39%;
        top: 90%;
    }

    .indlc-menu a.m5 {
        left: 24%;
        top: -10%;
    }

    .indlc-menu a.m6 {
        left: 10%;
        top: 5%;
    }

    .indlc-menu a.m4 {
        width: 98px;
        height: 98px;
        left: 4%;
        top: 56%;
        font-size: 28px;
    }

    .indlc-menu a.m7 {
        left: 18%;
        top: 88%;
    }

    .indlc-menu a.m1 {
        width: 130px;
        height: 130px;
        left: 84%;
        top: -16%;
        font-size: 38px;
    }

    .indlc-menu a.m8 {
        left: 82%;
        top: 100%;
    }

    .indxw .contain {
        padding: 0 68px;
    }

    .indxw-lump {
        left: -68px;
        width: calc(37% + 68px + 24px + 44px);
    }

    .indxw-link .image {
        height: 180px;
    }

    .indfa .contain {
        padding: 0 70px;
    }

    .indlc-loop-cont .text {
        line-height: 28px;
    }

    .indlc-loop-cont .text p::before {
        top: 11px;
    }

    .indxw {
        background-size: auto 400px;
    }

    .indxw-right {
        right: -110px;
    }

    .indxw-left {
        left: -110px;
    }
}

@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {

    /* 1152 × (700) */
    .bannerCont-max {
        max-width: 320px;
    }

    .indfa-list li,
    .indfa-list li img {
        height: 350px;
    }

    .indfa-list li.other {
        width: calc((100% - 368px)/3 - 1px);
    }

    .indfa-list li.active {
        width: 368px;
    }

    .indgy {
        padding-top: 100px;
    }

    .indgy-number {
        margin-top: 68px;
    }

    .indlc-menu a.m3 {
        left: 76%;
        top: 14%;
    }

    .indlc-menu a.m2 {
        left: 82%;
    }

    .indlc-menu a.m7 {
        left: 12%;
        top: 88%;
    }

    .indlc-run {
        bottom: 24px;
        left: 0;
        width: 320px;
        height: 364px;
    }

    .indxw .contain {
        padding: 0;
    }

    .indxw-lump {
        left: -50px;
        width: calc(37% + 50px + 24px + 26px);
    }

    .indxw-loop .swiper-container {
        padding: 28px 0;
    }

    .indxw-link:hover:before {
        border-width: 8px;
    }

    .indxw-link {
        padding: 22px 24px 28px;
    }

    .indfa .contain {
        padding: 0 50px;
    }

    .indxw {
        background-size: auto 360px;
    }
}

@media all and (max-width:1151px) {

    /* 1024 */
    .banner-image img.pc {
        height: 50vh;
    }

    .banner video {
        display: none !important;
    }

    .banner .hasVideo .banner-image {
        opacity: 1;
    }

    .bannerLump-run {
        height: 50vh;
    }

    .indfa-list ul {
        margin: -1px 0 0 -1px;
        flex-wrap: wrap;
    }

    .indfa-list li {
        width: calc(50% - 1px);
        margin: 1px 0 0 1px;
        height: auto;
    }

    .indfa-list li img {
        position: static;
        height: auto;
        width: 100%;
        transform: none;
    }

    .indxw-lump {
        left: -20px;
        width: calc(37% + 20px + 24px + 26px);
    }

    .indfa .contain {
        padding: 0 30px;
    }
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {

    /* 平板设备 720 适配 */
    .bannerLump {
        display: none;
    }

    .bannerDot {
        bottom: 32px;
        text-align: center;
    }

    .bannerCont-items .hint,
    .bannerCont-items .title,
    .bannerCont-items .text,
    .bannerCont-items .link {
        opacity: 1;
    }

    .bannerCont-max {
        max-width: none;
        width: 100%;
    }

    @keyframes bannerUp {
        0% {
            opacity: 0;
            transform: translateY(60px);
            filter: blur(4px);
        }

        100% {
            opacity: 1;
            transform: translateY(0);
            filter: blur(0);
        }
    }

    .indfa .contain {
        padding: 0 4%;
    }

    .indgy-number .text {
        font-size: 18px;
    }

    .indxw-lump {
        display: none;
    }

    .indxw-loop .swiper-slide {
        width: auto;
    }

    .indxw-loop .swiper-slide.swiper-slide-active {
        width: auto;
    }

    .indxw-loop .swiper-slide.swiper-slide-active .indxw-link {
        background: #fff;
    }

    .indxw-loop .swiper-slide.swiper-slide-active .indxw-link .time span {
        color: #000;
    }

    .indxw-loop .swiper-slide.swiper-slide-active .indxw-link .time p {
        color: #60b63c;
    }

    .indxw-loop .swiper-slide.swiper-slide-active .indxw-link .title {
        color: #000;
    }

    .indxw-loop .swiper-container {
        overflow: hidden;
        padding: 0;
    }

    .indxw-link {
        box-shadow: none;
    }

    .indxw-link:before {
        border-width: 4px;
    }

    .indxw-link:hover:before {
        border-width: 4px;
    }

    .indlc .contain {
        padding-left: 180px;
    }

    .indlc-run {
        bottom: 24px;
        left: 0;
        width: 280px;
        height: 318px;
    }

    .indlc-menu a.m3 {
        left: 50%;
        top: -14%;
    }

    .indlc-menu a.m2 {
        left: 33%;
        top: 98%;
    }
}

@media all and (max-width:640px) {

    /* 移动终端以上 360 适配 */
    .bannerDot {
        bottom: 24px;
    }

    .bannerCont-items .title {
        font-size: 24px;
    }

    .bannerCont-items .text {
        font-size: 22px;
    }

    .indMore {
        width: 108px;
        height: 42px;
        border-radius: 21px;
    }

    .indMore.small {
        width: 96px;
        height: 38px;
        border-radius: 19px;
    }

    .indfa-loop {
        width: 100%;
    }

    .indfa-loop-box {
        width: 100%;
        position: relative;
    }

    .indfa-cont {
        padding: 0 15px 24px;
    }

    .indfa-loop-box img {
        width: 100%;
        object-fit: cover;
    }

    .indfa-loop .swiper-wrapper {
        padding-bottom: 32px;
    }

    .indfa-loop .swiper-pagination {
        bottom: 0;
    }

    .swiper-pagination-bullet {
        background: #b7bfc3;
        opacity: 1;
        margin: 0 6px !important;
    }

    .swiper-pagination-bullet-active {
        background: #60b63c;
    }

    .indfa-cont .title {
        font-size: 18px;
    }

    .indTitle .text {
        font-size: 15px;
        line-height: 24px;
        margin-top: 8px;
    }

    .indfa .indTitle .text {
        font-size: 14px;
    }

    .indgy {
        padding-top: 54px;
    }

    .indgy-number {
        margin-top: 32px;
    }

    .indgy-number ul {
        margin-top: -16px;
    }

    .indgy-number li {
        width: 50%;
        text-align: center;
        margin-top: 16px;
    }

    .indgy-number .num .mix {
        margin-right: 6px;
        font-size: 44px;
    }

    .indgy-number .text {
        font-size: 15px;
        margin-top: 6px;
    }

    .indfa-cont .link {
        margin-top: 12px;
    }

    .indlc {
        padding: 60px 0;
    }

    .indlc .contain {
        padding: 50px 0 0;
    }

    .indlc-loop {
        width: 100%;
        height: auto;
        min-height: 264px;
        padding: 24px 0;
        border-radius: 10px;
    }

    .indlc-null {
        display: none;
    }

    .indlc-menu {
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
    }

    .indlc-menu a {
        width: auto !important;
        height: auto !important;
        background: transparent !important;
        font-size: 13px !important;
        color: #000 !important;
        position: static !important;
        animation: none !important;
    }

    .indlc-menu a.active {
        color: #60b63c !important;
    }

    .indlc-more {
        position: relative;
        margin: 20px auto 0;
        width: 140px;
        height: 44px;
        border-radius: 22px;
        left: auto;
        bottom: auto;
    }

    .indlc-more i {
        background-size: 38px auto;
    }

    .indlc-loop-cont .text {
        line-height: 25px;
        font-size: 15px;
        margin-top: 8px;
    }

    .indlc-loop-cont .text p::before {
        width: 5px;
        height: 5px;
        top: 10px;
    }

    .indlc-loop-cont .text p {
        padding-left: 12px;
    }

    .indlc-text {
        height: 50px;
    }

    .indlc-text.top {
        top: 30px;
    }

    .indlc-text.bottom {
        bottom: 20px;
    }

    .indlc-run {
        bottom: auto;
        top: -30px;
        width: 120px;
        height: 138px;
    }

    @keyframes indlcLoopRun {
        0% {
            filter: blur(4px);
            opacity: 0;
        }

        100% {
            filter: blur(0);
            opacity: 1;
        }
    }

    .indlc-loop-cont {
        padding: 0 15px;
    }

    .indxw {
        background-size: auto 340px;
    }

    .indxw-link {
        padding: 20px 16px 24px;
    }

    .indxw-link .title {
        line-height: 26px;
        height: 52px;
    }

    .indxw-right {
        /* display: none; */
        right: 10px;
    }

    .indxw-left {
        /* display: none; */
        left: 10px;
    }
}


.set_2_button {
    font: inherit;
    color: #FFF;
    width: auto;
    float: left;
    padding: 0px 25px;
    line-height: 45px;
    overflow: hidden;
    position: relative;
    transition: all 1s;
    cursor: pointer;
}

.set_2_button:before {
    left: 48%;
}

.set_2_button:active {
    background: #cccccc;
    color: #000000;
    top: 2px;
    transition: all 1s;
}

.set_2_button>span {
    display: inline-block;
    transition: all 0.5s;
}

.list {
    width: 100%;
    margin: 0px auto 0 auto;
    background: #fff;
}

.list ul li {
    border-bottom: solid 1px #e1e1e1;
}

.list ul li a {
    padding-left: 10px;
    color: #333;
    font-size: 16px;
    display: block;
    font-weight: bold;
    height: 54px;
    line-height: 54px;
    position: relative;
}

.list ul li a:before {
    padding-left: 10px;
    color: #333;
    font-size: 16px;
    display: block;
    font-weight: bold;
    height: 54px;
    line-height: 54px;
    position: relative;
}

@media screen and (min-width: 1024px) {
    .list ul li .inactive {
        background: url(../images/off.png) no-repeat 244px center;
    }

    .list ul li .inactives {
        background: url(../images/on.png) no-repeat 244px center;
    }
}

@media screen and (max-width: 1024px) {
    .list ul li .inactive {
        background: url(../images/off.png) no-repeat 304px center;
    }

    .list ul li .inactives {
        background: url(../images/on.png) no-repeat 304px center;
    }
}

.list ul li ul {
    display: none;
}

.list ul li ul li {
    border-left: 0;
    border-right: 0;
    background-color: #fff;
    border-color: #f3f3f3;
}

.list ul li ul li:hover {
    border-left: 0;
    border-right: 0;
    background-color: #ccc;
    border-color: #ccc;
    color: #fff;
}

.list ul li ul li ul {
    display: none;
}

.list ul li ul li a {
    padding-left: 20px;
    font-size: 14px;
    color: #1975ff;
}

.list ul li ul li ul li {
    background-color: #d6e6f1;
    border-color: #fff;
}

.last {
    background-color: #d6e6f1;
    border-color: #6196bb;
}

.list ul li ul li ul li a {
    color: #585858;
    padding-left: 30px;
}

.com-img {
    display: block;
    width: 100%;
    overflow: hidden;
}

.com-img img {
    transition: all 0.4s ease-in 0s;
    -webkit-transition: all 0.4s ease-in 0s;
    -moz-transition: all 0.4s ease-in 0s;
    -o-transition: all 0.4s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}



.content {
    width: 100%;
    margin: 0 auto;
}

.lanrenzhijia {
    width: 100%;
    margin: 40px auto;
    background: #fff;
    font-family: '微软雅黑';
}

.lanrenzhijia .tab {
    overflow: hidden;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    border-left: 10px solid #60b63c;
}

@media screen and (min-width: 1024px) {
    .lanrenzhijia .tab a {
        display: block;
        padding: 20px 40px;
        text-align: center;
        width: 20%;
        float: left;
        text-decoration: none;
        color: #333;
        font-weight: 800;
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {
    .lanrenzhijia .tab a {
        display: block;
        padding: 10px 10px;
        text-align: center;
        float: left;
        text-decoration: none;
        color: #333;
        font-weight: 800;
        font-size: 16px;
    }
}

.lanrenzhijia .tab a:hover {
    color: #333;
    text-decoration: none;
    border-bottom: 4px solid #1975ff
}

.lanrenzhijia .tab a.on {
    border-bottom: 4px solid #1975ff;
    color: #1975ff;
    text-decoration: none;
}

.lanrenzhijia .content {
    overflow: hidden;
    padding: 40px;
}

.lanrenzhijia .content li {
    display: none;
    line-height: 240%;
    width: 90%;
    font-size: 14px;
}



@media screen and (min-width: 1024px) {
    .ysys01 {
        position: relative;
        float: right;
        margin-left: 80%;
        margin-top: -44px;
        width: 70px !important;
    }

    .kgxg04 {
        padding-top: 10px;
        font-weight: 900;
        font-size: 30px;
    }
}

@media screen and (max-width: 1024px) {
    .ysys01 {
        position: relative;
        float: right;
        margin-left: 0%;
        margin-top: 24px;
        margin-bottom: 14px;
    }

    .kgxg04 {
        padding-top: 4px;
        font-weight: 900;
        font-size: 30px;
        padding-right: 4px;
    }
}

.kgxg02 {
    width: 25%;
    position: relative;
    float: left;
}

.kgxg03 {
    padding: 14px 0px;
}


.container04 {
    display: flex;
    gap: 40px;
    /* 方块之间的间距 */
}

.red-square {
    width: 200px;
    height: 200px;
}

/* 适配移动端 */
@media (max-width: 1000px) {
    .container {
        gap: 20px;
    }

    .red-square {
        width: 18vw;
        height: 18vw;
    }
}






@media screen and (min-width: 1024px) {

    .banner03 {
        width: 100%;
        height: 150px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 20px;
    }

    .logo03 {
        height: 64px;
        align-items: center;
    }

    .logo03 img {
        height: 100%;
        margin-top: -20px;
        object-fit: contain;
        margin-bottom: 14px;
    }

    .building-images {
        display: flex;
        gap: 0;
        /* 图片之间无缝隙 */
        height: 100%;
    }

    .building-images img {
        height: 100%;
        margin-left: 24px;
        width: auto;
        object-fit: cover;
	border-radius: 15px;
    }

    .tup01 {
        width: 100px;
    }
}

@media screen and (max-width: 1024px) {
    .banner03 {
        width: 100%;
        align-items: center;
        justify-content: space-between;
        padding: 0 20px;
    }

    .logo03 {
        align-items: center;
    }

    .logo03 img {
        height: 100%;
        margin-left: 44px;
        object-fit: contain;
    }

    .building-images {
        display: flex;
        gap: 0;
        /* 图片之间无缝隙 */
        height: 100%;
    }

    .building-images img {
        height: 90px;
        margin: 10px;
        width: auto;
        object-fit: cover;
	border-radius: 10px;
    }

    .tup01 {
        height: 70px;
    }
}


@media screen and (min-width: 1024px) {
    .yu01 {
        font-size: 60px;
        color: #fff;
        font-weight: 700
    }
}

@media screen and (max-width: 1024px) {
    .yu01 {
        font-size: 20px;
        color: #fff;
        font-weight: 700
    }
}